### Method

# Pango Renderer set_color

since: 1.8

#### Declaration [src]

    void
    pango_renderer_set_color (
      PangoRenderer* renderer,
      PangoRenderPart part,
      const PangoColor* color
    )

#### Description [src]

Sets the color for part of the rendering.

Also see `pango_renderer_set_alpha()`.

Available since: 1.8

#### Parameters

`part`

  Type: `PangoRenderPart`

  The part to change the color of.

`color`

  Type: `PangoColor`

  The new color or `NULL` to unset the current color.

  The argument can be `NULL`.
  The data is owned by the caller of the method.